Старі версії macOS більше не мають доступу до інтернет-магазину Apple

Причиною тому стала відсутність підтримки актуальних сертифікатів безпеки у старих версіях операційної системи комп'ютерів Mac

Apple закрила доступ до свого інтернет-магазину для користувачів старих версій macOS і браузерів Safari. Про це повідомили журналісти японського видання Mac Otacara.

Тепер, щоб здійснювати покупки онлайн в фірмовому магазині Apple, необхідно використовувати версію системи не нижче macOS 10.10.5 Yosemite з браузером Safari версії 10.1.2 і новіше. При спробі відкрити розділ для шопінгу на застарілій системі, користувачеві показується повідомлення, де пропонується встановити останню версію браузера Google Chrome або Mozilla Firefox для отримання доступу до сервісу.

Однак це проблему не вирішує, тому що останні версії запропонованих браузерів не підтримують macOS 10.10 Yosemite. Таке рішення компанії на обмеження доступу пов’язують з тим, що останні версії фреймворків, які забезпечують безпеку при проведенні платежів, не можуть працювати зі старими релізами системи Apple для комп’ютерів Mac.



Не пропустіть